{
	"102000611_0": "Those Who Long for the End, Those Who Challenge the End",
	"102000611_1": "\"Superb Song!\"",
	"102000611_2": "\"Combination Arts!\"",
	"102000611_3": "\"Set! Harmonics!\"",
	"102000611_4": "\"By singing Superb Songs in harmony, the power is amplified and burden on the wielder and relic are reduced.\"",
	"102000611_5": "\"According to the Sakurai Theory, each Armed Gear can be enhanced with its Superb Song...\"",
	"102000611_6": "\"But by joining hands with others, Hibiki Tachibana's Superb Song has even greater potential...\"",
	"102000611_7": "\"This is why they were able to return unscathed after using their Superb Songs to destroy the moon fragment.\"",
	"102000611_8": "\"And the explosive levels of phonic gain generated by the three of them singing together—\"",
	"102000611_9": "\"—is what made it possible to awaken Nephilim, the titan that fell from the heavens.\"",
	"102000611_10": "\"......\"",
	"102000611_11": "\"Legends tell of an insatiable hunger that spares none. Nephilim has surpassed humanity's bounds.\"",
	"102000611_12": "\"The legacy of an ancient civilization that transcended the bounds of man. Do we really need to be so grandiose?\"",
	"102000611_13": "\"Dr. Ver...\"",
	"102000611_14": "\"Transcending the bounds of humanity is great and all, but if a hero stand against them, does it really matter?\"",
	"102000611_15": "\"Mom! What was that alarm?!\"",
	"102000611_16": "\"Mom!\"",
	"102000611_17": "\"Are you all right?!\"",
	"102000611_18": "\"Ah.\"",
	"102000611_19": "\"The next flower is yet but a bud. It must be handled with care.\"",
	"102000611_20": "\"......\"",
	"102000611_21": "\"I can see you're worried, but there is no need. It was just the Nephilim thrashing around a bit.\"",
	"102000611_22": "\"We've lowered the barrier to feed it, so it should calm down shortly.\"",
	"102000611_23": "\"Mom! It's still thrashing around!\"",
	"102000611_24": "\"The proper measures have been taken. Everything is under control.\"",
	"102000611_25": "\"Anyway, isn't it about time for our inspection?\"",
	"102000611_26": "\"Frontier will be necessary for executing the plan. It must undergo a thorough inspection before activation.\"",
	"102000611_27": "\"There's nothing to worry about. I'll keep an eye on things while I figure out how to get more food for the Nephilim.\"",
	"102000611_28": "\"Good. I'll return at the scheduled time. I'll leave the rest to you.\"",
	"102000611_29": "\"Let's go, everyone.\"",
	"102000611_30": "\"...Yes, Mom.\"",
	"102000611_31": "\"Right, let's see if my prey will take my bait.\"",
	"102000611_32": "(There are two Gungnir Symphogears. So it wouldn't be strange that we each fight for our own causes...)",
	"102000611_33": "\"...Hypocrite.\"",
	"102000611_34": "\"There are too many hypocrites like you in the world!\"",
	"102000611_35": "\"Ugh...\"",
	"102000611_36": "(If I could just talk to them again... But even the others at Section 2 don't know where they went yet.)",
	"102000611_37": "\"Hibiki\"",
	"102000611_38": "(The reason I fight... I couldn't be lying to myself—)",
	"102000611_39": "\"Tachibana-san, is there something the matter?\"",
	"102000611_40": "\"Yes... Something very important.\"",
	"102000611_41": "\"It is autumn after all. You must have plenty of things on your mind. Perhaps even things more important than my class?\"",
	"102000611_42": "\"—Ah, huh?\"",
	"102000611_43": "\"We've moved to a new building and there's a school festival in three days... Everyone is doing well here.\"",
	"102000611_44": "\"Yet you are the same as ever. Do you suppose that will <speed=0.01>ever change?</speed>\"",
	"102000611_45": "\"B-But Ma'am!\"",
	"102000611_46": "\"I know I'm not perfect, but I have very good friends who actually really like me the way I—\"",
	"102000611_47": "<size=40>\"Tachibana-san!\"</size>",
	"102000611_48": "\"R-Right.\"",
	"102000611_49": "\"...Idiot.\"",
	"102000611_50": "\"Haah... Haah... Haah... Haah...\"",
	"102000611_51": "\"Whoa?!\"",
	"102000611_52": "\"Wha—?!\"",
	"102000611_53": "\"<speed=0.5>...</speed>I can't say I approve of running through the halls without watching where you're going.\"",
	"102000611_54": "\"...Ouch.\"",
	"102000611_55": "\"Yukine? What's the rush...?\"",
	"102000611_56": "\"It's them... They're chasing me. They'll be here soon!\"",
	"102000611_57": "\"What?\"",
	"102000611_58": "\"I don't see anyone particularly suspect around...\"",
	"102000611_59": "\"Really? I guess I lost 'em. Whew...\"",
	"102000611_60": "\"Who are... they, exactly?\"",
	"102000611_61": "\"Oh, it's just the others in my class trying their hardest to weasel me into their school activities.\"",
	"102000611_62": "\"Hehe. Is that so?\"",
	"102000611_63": "\"Then how about you help me out a bit instead?\"",
	"102000611_64": "\"Why should I?!\"",
	"102000611_65": "\"Oh, Tsubasa-san, there you are.\"",
	"102000611_66": "\"You didn't come back from getting the supplies, so everyone was looking for you.\"",
	"102000611_67": "\"But I guess we worried for no reason. Now you're here with a cute underclassman no less.\"",
	"102000611_68": "\"I thought everyone had left.\"",
	"102000611_69": "\"Wow, you're more popular than I thought, huh?\"",
	"102000611_70": "\"You know though, I guess she was a little hard to approach at first.\"",
	"102000611_71": "\"She really was. \"Diva on a Pedestal\" does have a nice ring to it though.\"",
	"102000611_72": "\"But, you know...\"",
	"102000611_73": "\"When we actually tried talking to her, we realized that she's just like us.\"",
	"102000611_74": "\"Especially now, in my opinion.\"",
	"102000611_75": "\"You guys...\"",
	"102000611_76": "\"Tsk, well ain't that just grand?\"",
	"102000611_77": "\"Sorry about that. Did something upset you?\"",
	"102000611_78": "\"Who knows? But yeah... I could try a little bit harder I suppose...\"",
	"102000611_79": "\"I see.\"",
	"102000611_80": "\"Listen up. We're going in with the aim to end this tonight!\"",
	"102000611_81": "\"I apologize for forcing you all to come in so late on a school night.\"",
	"102000611_82": "\"Don't worry about it. This is our duty as guardians.\"",
	"102000611_83": "\"I can't believe they were hiding just outside of town.\"",
	"102000611_84": "\"We learned that right after the recent incident, there've been small shipments of supplies coming in here.\"",
	"102000611_85": "\"Unfortunately, that's all the info we have at this time, but we are certain that someone is hiding there.\"",
	"102000611_86": "\"If we can't spot 'em from the outside, we'll just have to go and drag 'em out from the inside!\"",
	"102000611_87": "\"...No.\"",
	"102000611_88": "\"Looks like they've already sent the welcoming party.\"",
	"102000611_89": "\"Noise!\""
}